/* Fecha Formulario */
.ui-datepicker { width: 25em; }
.ui-widget{ font-size: 0.875em !important; } 
.ui-widget-content { z-index: 999 !important; }
.formulario { width: 100%; float: left; background-color: rgba(242, 198, 171, 0.5); padding : 3px; box-sizing : border-box !important; border: 1px solid #D4D4D4; }
.formulario p { margin: 0 !important; padding: 1px !important;  }

.datosp, .infop		{ background-color : #ff8000; margin : 5px 0px; padding : 10px; }
.datosp::before, .datosp::after, .infop::before, .infop::after,  { content : ""; position : absolute; z-index : -2; }
.datosp strong, .infop strong	{ color : #FFF; }

form  { margin: 0px !important; }
table { background: none !important; border: none !important; }
table td, table tr { padding: 1px; vertical-align: super;}

input, textarea, select	{ font-size: 12px; background-color: #f1f1f1; color: #f00; }
input, textarea			{ box-sizing: border-box; width: 100%; padding-top: 4px; padding-right: 4px; padding-bottom: 4px; padding-left: 24px; }
input, textarea	{ line-height: 24px; }
select			{ height: 32px; box-sizing: border-box; width: 100%; padding-top: 4px; padding-right: 4px; padding-bottom: 4px;}
select:after 	{ color: #f00 !important; } 
select > option	{ color: #000 !important; }
select > option: active	{color: #f00 !important; }

.wpcf7 .wpcf7-select { border: 1px solid #d4d4d4; padding-left: 24px; }
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-date, .wpcf7 .wpcf7-textarea { border: 1px solid #d4d4d4;}
.wpcf7 .wpcf7-textarea { height: 85px !important; resize: none;}

.wpcf7 p { position: relative; }
.wpcf7 p .fa{ position: absolute; color: #FF7F00 !important; z-index: 1; margin: 0 4px; font-size: 18px; top: 8px; }
.wpcf7 p .fa-pencil{ top: 5px; }

input:focus, textarea:focus, select:focus { color: #000 !important; } 

input[type="submit"]:disabled	{ display: none !important; }
input[type="submit"]			{ cursor: default; line-height: 20px; color: #f00 !important; border: 1px solid #030303 !important; float:left; width: 40%; }
input[type="submit"]: hover		{ background-color: #fff !important; color: #f00 !important;}
button, .button 				{ padding: 3px; }

input[type="checkbox"] { width:15px; float:left;  border-radius: 0 !important; }

/* menssajes error */
.use-floating-validation-tip span.wpcf7-not-valid-tip {
	width:105px !important;
    top: -3px !important;
    left: 30px !important;
}
span.wpcf7-not-valid-tip 	{ color: #ff6 !important; background: #f33 !important; font-size:11px !important; display:inline-block !important; width: 100%; padding: 2px !important; box-sizing: border-box;} 

div.wpcf7-validation-errors { background: #444 !important; border: 1px solid #444 !important; margin: 4px !important; color: #fff !important; text-align: center;}

/* menssajes enviado */
div.wpcf7-mail-sent-ok { color: #F00; text-align: center !important; border: none !important; }

input:-moz-read-write, textarea:-moz-read-write, email:-moz-read-write, date:-moz-read-write {
    -moz-user-modify: read-write !important; z-index: 9999 !important;
}